﻿@import url('https://fonts.googleapis.com/css2?family=Roboto:ital@0;1&display=swap');
/* FONTS
 font-family: "Roboto", sans-serif;
*/

/***** BEGIN RESET *****/
*, *::before, *::after {box-sizing: border-box;}
* {margin: 0;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}
body {
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}
p, h1, h2, h3, h4, h5, h6 {overflow-wrap: break-word;}
input, button, textarea, select {font: inherit;}
ol, ul {list-style: none;}
table{border-collapse:collapse; width:100%;}
td{vertical-align:top;}
header, nav, article, footer, address { display: block;} 
/* Remove the gap between audio, canvas, iframes, 
audio, canvas, iframe, img, svg, video {vertical-align: middle;}*/

/***** END RESET *****/

/* Clearfix for floats */
.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after{
    clear: both;
}

/*-------- BASE STYLES --------*/
:root {
    --color-main:#00437c;
	--color-lblue:#0075db;
    --color-btnlight:#0361b1;
	
    --color-white:#ffffff;
    --font-headers:"Roboto", sans-serif;
    --font-body:"Roboto", sans-serif;
}

/*-- Text select --*/
::-moz-selection, ::selection {
    background: var(--color-main); 
    color: #fff;
    text-shadow: none;
}

a:link, a:visited, a:active {
    text-decoration:none;
}
a:hover {
    text-decoration:none;
}
hr{border: 0;
    border-top:1px solid rgba(0, 0, 0, .1);}

/*-------- BODY STYLES --------*/
body {
    font-family: var(--font-body); 
}

h1,h2,h3,h4,h5,h6 {
    font-family: var(--font-headers);
    font-weight: 500;
}

h1{
        font-size:55px
    }

h2{
    font-size:35px;
}

@media screen and (max-width: 1400px) {
    h1{
        font-size:43px
    }
}

@media screen and (max-width: 1150px) {
    h1{
        font-size:32px
    }
}

@media screen and (max-width: 600px) {
    h1{
        font-size: 25px;
    }
	h2{
    font-size:26px;
}
}


p,a{
   font-family: var(--font-body);
   font-weight:400;
   color:var(--color-dark);
}
p{
	font-size:19px;
	margin-bottom:20px;
}

b, strong {
    font-weight: 700;
}

button:hover{
    cursor: pointer;
}


.btn-main{
	font-family: var(--font-body);
	color: white;
	font-weight: 400;
    font-size: 18px;
	border-radius: 7px;
	padding:10px 20px;
	transition:all ease 0.3s;
	&:hover{
	  opacity:0.7;
	  
	}
}
.btn-main:hover i{
	transition:all ease 0.3s;
}

.btn-main:hover i{
padding-left:10px;
}
/*-COLORS BG-*/

.bg-lblue{
	background: var(--color-lblue);
}
.bg-main{
	background: var(--color-main);
}
.bg-black{
	background: black;
}
.bg-white{
	background: white;
}
.bg-white,.bg-white i{
	color:black;
}

.btn-main i{
	margin-left:10px;
}

.btn-wanted{
	background: black;
    color: white;
    padding: 15px 13px;
    line-height: 31px;
    font-weight: 600;
}
.btn-wanted:hover{
	color:var(--color-lblue);
}
@media screen and (max-width: 1100px) {
	.btn-wanted{
    padding: 8px 13px;
    line-height: 31px;
}
}

@media screen and (max-width: 680px) {
	.btn-wanted{
	display:none;
}
}

.home-banner-buttons{
  display: flex;
  gap: 45px;

}

.img-fluid {
  max-width: 100%;
  height: auto;
}
.mx-auto{
	margin:0 auto;
}
.text-center{
	text-align:center;
}
.h-100{
	height: 100%;
}
.w-100{
	width:100%
}

/*--- HEADER STYLES ---------------------*/
.nav-top{
	background: var(--color-main);
	padding-top:5px;
	padding-bottom:5px;
}
.nav-top-info a{
	color:white;
	margin-right:15px;
	transition:all ease 0.3s;
	&:hover { color: black !important; }
}

.nav-top-info a svg{
	margin-top: 6px;
    margin-bottom: -6px;
	fill:white;
}

.d-block-desktop{
	display:block
} 
@media screen and (max-width: 880px)  {
.d-ipad-none{
	display:none;
}

}

@media screen and (max-width: 460px)  {
.nav-top-info a{
	display:block;
}
}
nav.primary{
	background:white;
	padding-top:15px;
	padding-bottom:15px;
}

nav.primary ul li a{
	color:black;
	font-size:20px;
	font-weight:500;
	margin-left:20px;
	transition:all ease 0.3s;
}

nav.primary ul{
	text-align:right;
}

nav.primary ul li a:hover {
	color:var(--color-lblue);
}


/*--------HOME Banner -----------*/
.home-banner{
	height:850px;
	background:black;
	background-image: url(../siteart/bg-home-banner.jpg);
    background-size: cover;
    background-position: 50% 50%;
    /*box-shadow: rgb(0 0 0 / 48%) 0 0 0 1000000px inset;*/
}

.home-banner-text{
	max-width:700px;
}


.home-banner h1{
	color:white;
	padding-bottom:40px;
	font-size: 60px;
    line-height: 68px;
}
.home-banner p{
	color: white;
    font-weight: 600;
    font-size: 22px;
    line-height: 31px;
    margin-top: 25px;
}

.color-lblue{
	color:var(--color-lblue);
	position:relative;
}
.home-banner .color-lblue:after{
	content: '';
    position: absolute;
    bottom: -8px;
    left: 0;
    z-index: 1;
    width: 530px;
    height: 4px;
    background: var(--color-lblue);
    
}
.home-banner-icons a img{
	width:80%;
}
.home-banner-icons a:hover img{
	filter: brightness(0) saturate(100%) invert(57%) sepia(81%) saturate(6274%) hue-rotate(190deg) brightness(96%) contrast(102%);
}

@media screen and (max-width: 1400px) {
	.home-banner{
	height:650px;
	}
	.home-banner .title-gradient{
	font-size: 30px;
    line-height: 40px;
	}
}

@media screen and (max-width: 720px) {
	.home-banner h1 {
    font-size: 40px;
    line-height: 47px;
}
	.home-banner .color-lblue:after{
	content: '';
    width: 354px;
}
.home-banner-icons{
	max-width:66%;
}

.home-banner p {
    max-width: 470px;
}

}

@media screen and (max-width: 600px) {
	.home-banner{
		height:550px;
		background-position: 100% 50%;
	}

	h1 {
        font-size: 20px;
    }
	.home-banner .title-gradient {
        font-size: 17px;
        line-height: 25px;
	}
	.btn-main {
		padding:11px 20px;
	}
	
	.home-banner-icons{
	max-width:100%;
	}

	.home-banner p {
		max-width: 100%;
	}
	
	.home-banner {
        background-position: 30% 100%;
	}
	
}

@media screen and (max-width: 470px) {
	.home-banner h1 {
			font-size: 30px;
			line-height: 35px;
	}
    .home-banner .color-lblue:after {
        content: '';
        width: 265px;
	}
	.home-banner p {
    color: white;
    font-weight: 600;
    font-size: 19px;
    line-height: 24px;
    margin-top: 25px;
	}
	.home-banner-buttons {
    gap: 10px;
	}
	.btn-main {
        padding: 9px 10px;
    }
}

/*---Home Search ---*/
.home-stock{
	background:var(--color-main);
	padding-top:35px;
	padding-bottom:35px;
}
.home-stock h2{
	font-size:28px;
	font-weight:400;
	text-align:right;
	color:white;
}
.home-stock-search{
	margin-bottom:20px;
}
form .d-flex{
		gap:20px;
}
.searchfield{
	flex: 0 0 30%;
}
.home-stock .button{
	flex: 0 0 10%;
}

.searchfield select,.searchfield input{
	width:100%;
	height:40px;
}

.button button{
	background: black;
    color: white;
    height: 42px;
    padding: 0 15px;
   border:0;
}

@media screen and (max-width: 1400px) {

form .d-flex{
		gap:10px;
		flex-wrap:wrap;
}

}

@media screen and (max-width: 991px) {

.searchfield{
	flex: 0 0 100%;
}

.home-stock h2{

	text-align:center;
}

}

@media screen and (max-width: 500px) {
	.home-stock h2{
	font-size:20px;
	text-align:center;
	margin-bottom:15px;
	}
}

/*---Home Categories----*/
.home-categories{
	padding-top:135px;
	padding-bottom:135px;
	background-image: linear-gradient(rgba(255, 255, 255, 1), rgba(255, 255, 255, .87)), url(../siteart/bg-homecategories.jpg);
    background-position: 0 0, 50% 66%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
}

.underline-center{
	position:relative;
}
.underline-center:after{
	content: '';
    width: 150px;
    height: 4px;
    background: var(--color-lblue);
    position: absolute;
    bottom: -5px;
    left: 50%;
	transform: translateX(-50%);
}

.image-frame{
	background:white;
	border:solid 1px var(--color-main);
}

.image-frame img{
	display:block;
	margin:0 auto -10px auto;
}

.home-categories-inner h3{
	text-align:center;
	font-size:30px;
	transition:all ease 0.3s;
	padding-top:20px;
}

.home-categories-inner:hover h3{
  text-decoration-line: underline;
  text-decoration-color: var(--color-lblue);
  text-decoration-thickness: 2px;
  text-underline-offset: 4px;
}
.home-categories-inner:hover .image-frame{
	background:var(--color-main);
}


@media screen and (max-width: 1200px) {

.home-stock-categories{
	padding:35px 10px 25px 10px;
}
}

@media screen and (max-width: 480px) {
.home-stock-categories{
	padding:25px 5px 25px 5px;
}
.categories-title {
    bottom: 20px;
    font-size: 17px;
    font-weight: bold;
}
.categories-inner-icon{
	width:50px;
}

}
.categories-inner-mainimage{
	border-radius:var(--border-radius);
}

/*--Home Services--*/
.home-services h2,.home-services p{
	color:white;
	margin-bottom:40px;
}
.home-services p{
	max-width: 586px;
}
.home-services-wanted,.home-services-exports{
	padding-top:100px;
	padding-bottom:100px;
	padding-left:50px;
	background:black;
	 background-size: cover;
    background-position: 50% 50%;
}
.home-services-wanted{
	background-image: url(../siteart/bg-wanted.jpg);
    box-shadow: rgb(0 0 0 / 64%) 0 0 0 1000000px inset;
}
.home-services-exports{
	background-image: url(../siteart/bg-exports.jpg);
    box-shadow: rgb(0 40 74 / 64%) 0 0 0 1000000px inset;
}

.underline{
	position:relative;
}
.underline:after{
	content: '';
    width: 150px;
    height: 4px;
    background: var(--color-lblue);
    position: absolute;
    bottom: -5px;
    left: 0;
}

@media screen and (max-width: 550px) {
.home-services-wanted,.home-services-exports{
	padding-left:10px;
	padding-right:10px;
	background-position: 100% 50%;
}
}


/*-----HOME ABOUT------*/
.home-about{
	padding-top:140px;
	padding-bottom:140px;
}

.home-about-image{
	position:relative;
}


.home-about-years{
	position: absolute;
    bottom: 100px;
    left: 0;
    background: var(--color-main);
    color: white;
    border-left: 5px solid var(--color-lblue);
    padding: 20px 15px 20px 10px;
    display: flex;
    max-width: 300px;
}

.about-years-text{
	font-size: 21px;
	line-height: 26px;
    padding-left: 10px;
    font-weight: bold;
}
.about-years-text span{
	display:block;
	color:#d3d3d3;
	font-size: 22px;
}




@media screen and (max-width: 600px) {
	.home-about-text{
	padding-left:0px;
}

}

.bottom-stripe{
	background:var(--color-main);
	padding-top:40px;
	padding-bottom:40px;
	text-align:center;
	
}

.bottom-stripe h2{
	font-weight:bold;
	color:white;
}

.bottom-stripe .home-banner-buttons{
	justify-content: center;
    margin-top: 30px;
	flex-wrap:wrap;
}


/*-------- FOOTER STYLES ----------------*/
footer{
	background: black url(../siteart/footer-tractor.png) no-repeat right bottom;
	background-size: 470px; /* adjust size */

	padding-top:100px;
	padding-bottom:170px;
}

footer h4{
	color:white;
	margin-bottom:25px;
	position:relative;
}
footer h4:after{
	content: '';
    width: 50px;
    height: 4px;
    background: var(--color-lblue);
    position: absolute;
    bottom: -5px;
    left: 0;
}

footer ul{
    list-style: none;
    padding:0;
	margin:0;
}
footer ul li{
	margin-bottom:10px;
}
footer ul li a{
	color:#cccccc;
	transition:all ease 0.3s;
	&:hover { color: var(--color-lblue); }
}

.footer-copyright{
	background:black;
	padding-top:10px;
	padding-bottom:10px;
}
.footer-copyright p{
	color:#cccccc;
}
.footer-contact li a svg{
	fill:#cccccc;
	margin-top:6px;
	margin-bottom:-6px;
}


.footer-social li a svg{
	fill:white;
	transition:all ease 0.3s;
	&:hover { fill: var(--color-orange); }
}

/*--- Inner Page Contact ---*/

.inner-pages{
	background:var(--color-main);
}

.inner-pages p{
	color:white;
	margin-top:25px;
}

.page-contact-info{
    background:white;
    border-radius:5px;
    border:1px solid #ebe6e7;
    padding:24px;
	width:100%;
}

.page-contact-info .badge-icon{
    border-radius:8px !important;
    margin:0 auto 20px 0 !important;
    height:48px;
    width:48px;
}

.page-contact-info .justify-content-start .badge-icon{
     margin:0 20px 20px 0 !important;
}

.text-blue{
    color:#274C9E;
    font-weight:600;
}



.page-contact hr.line{
    border:1px solid #e0e0e0 !important;
}

.badge-icon {
    background: var(--color-main);
    width: 64px;
    height: 64px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
	
}

.badge-icon svg{
	fill:white;
}


/*---------*/

.page-contact .inner-pages-header{
    background: url(../siteart/bg-inner-contact.jpg) no-repeat center center / cover;
}

.page-contact h2{
	color:white;
	margin-bottom:25px;
}

.page-contact .home-contact{
    background:white;
}


.page-contact .home-contact-form{
    background: var(--color-main);
   
    border-radius: 4px;
}

.inner-contact-info{
    padding:100px 0 100px 0;
}

.inner-contact-info-col{
	background:black;
    background: linear-gradient(to bottom, #ffb700, #b17e00);
    max-width: 350px;
    margin: 0 auto;
    padding: 10px;
    height: 100%;
    border-radius: 7px;
    box-shadow: 2px 3px 8px rgb(0 0 0 / 48%);
    text-align: center;
}
.inner-contact-info-col h2{
    font-size: 25px;
    line-height: 30px;
    margin-bottom:10px;
}

.inner-contact-info-col p, .inner-contact-info-col a,.inner-contact-info-col i.fas, .inner-contact-info-col h4{
    color: black;
    font-weight: bold;
    display: block;
    margin-bottom: 8px;
}
.inner-contact-info-col i.fas{
    font-size: 35px;
    margin-bottom: 10px;
}
.social-media a{
	font-size: 40px;
}

.CaptchaMessagePanel,.CaptchaWhatsThisPanel a{
	color:white;
}

/****---- Home Contact ----****/
.home-contact{
    background:black;
    background: url(../siteart/bg-home-contact.jpg) no-repeat center center / cover;
    padding: 50px 0;
}
.home-contact-form{
    background:rgba(0, 0, 0, 0.7);
    padding:20px 80px;
}

@media screen and (max-width: 560px) {
    .home-contact-form{
        padding:20px 15px;
    }
}

.home-contact h2{
    color:white;
    text-align: center;
    margin-bottom: 25px;
}

.home-contact-form input{
    width: 100%;
    height: 40px;
    margin-bottom: 20px;
}
.home-contact-form textarea{
    width: 100%;
    margin-bottom: 20px;
}

.home-contact-form button{
    display:table;
    margin:0 auto;
    border:0;
}


/*--- INNER PAGES STOCK ----*/
.inner-pages{
	padding-top:70px;
	padding-bottom:70px;
}

.inner-pages h1, .inventory p{
	color:white;
	font-size:42px;
}



.gallery-pic:hover img{
	box-shadow:1px 2px 3px black;
	cursor: pointer;
}

/*--- Wanted page --*/

.page-wantedmachinery h2{
	font-size:30px;
	text-align:center;
}

.page-wanted h3{
	font-weight:bold;
}

.fa-circle-question{
	color:var(--color-main);
	font-size:27px;
	margin-bottom:20px;
}


.fa-circle-check{
	color:var(--color-lblue);
	font-size:27px;
}

.page-wanted-h2{
	color:var(--color-main);
}

/*----INVENTORY STYLES ----*/

.list-container-flexrow .view-listing-details-link, .faceted-search-content .selected-facets-container .selected-facet {
background: var(--color-main) !important;
}





.inner-pages .underline{
	text-decoration: none !important;
}



